lxdream.org :: Issues
lxdream 0.9.1
released Jun 29
Download Now

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000048lxdreamHostpublic2007-12-02 17:172019-09-01 05:25
Reporternkeynes 
Assigned Tonkeynes 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.8.2 
Target VersionFixed in Version 
Summary0000048: BIOS-less boot
DescriptionAllow booting of CD-images w/o DC bios. ie load the bootstrap + loader directly.
TagsNo tags attached.
Milestone0.9.2
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-12-02 17:17 nkeynes New Issue
2008-02-03 18:28 nkeynes Status new => assigned
2008-02-03 18:28 nkeynes Assigned To => nkeynes
2008-02-03 18:28 nkeynes Milestone => 0.9.2
2019-09-01 05:25 nkeynes Status assigned => closed
2019-09-01 05:25 nkeynes Resolution open => fixed
.